QSTAIL(1)

NAME
qstail - an utility printing the end of a log file starting at the specified pattern.

SYNOPSIS
qstail -i <path> -p <pattern>

DESCRIPTION
qstail shows the end of a log file beginning with the line containing the specified pattern. This may be used to show all lines which has been written after a certain event (e.g., server restart) or time stamp.

OPTIONS

-i <path>
    Input file to read the data from.

-p <pattern>
    Search pattern (literal string).

SEE ALSO
qsdt(1), qsexec(1), qsfilter2(1), qsgeo(1), qsgrep(1), qshead(1), qslog(1), qslogger(1), qspng(1), qsre(1), qsrespeed(1), qsrotate(1), qssign(1)

AUTHOR
Pascal Buchbinder, http://mod-qos.sourceforge.net/